@import url(http://fonts.googleapis.com/css?family=Puritan);
*{
margin:0;
padding:0
}
@font-face {
	font-family: 'HelveticaNeueW0137ThinCnRegul';
	src: url('font/helvetica37-tc-webfont.eot');
	src: local('☺'), url('font/helvetica37-tc-webfont.woff') format('woff'), url('font/helvetica37-tc-webfont.ttf') format('truetype'), url('font/helvetica37-tc-webfont.svg#webfonty5gidxdu') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'TheSansCdLF2ExtraLight';
	src: url('font/thesanscd-lf2extralight_0-webfont.eot');
	src: local('☺'), url('font/thesanscd-lf2extralight_0-webfont.woff') format('woff'), url('font/thesanscd-lf2extralight_0-webfont.ttf') format('truetype'), url('font/thesanscd-lf2extralight_0-webfont.svg#webfont7QeF9PMP') format('svg');
	font-weight: normal;
	font-style: normal;
}
a{
	text-decoration:none;
}
html{
height:100%;
}
body{
font:12px Verdana, Arial, Helvetica, sans-serif;
color:#544e48;
background:#fff;
padding-bottom:30px;
}
.clear{
height:0px;
line-height:0px;
clear:both;
}
.alt{
display:none;
}
#sitebg{
width:908px;
height:100%;
margin:auto;
/*-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);*/
}
#site{
width:908px;
hmeight:100%;
}
/* header */
#header{
padding:20px 40px 20px 40px;
background:#fff;
width:828px;
}
#logo{
float:left;
padding-top:20px;
padding-bottom:10px;
padding-right:240px;
}
#logo img{
height: 120px;
}
#supra-menu{
font-size:11px;
line-height:11px;
}
#supra-menu ul.menu{
float:right;
}
#supra-menu li.item{
padding: 7px 0px 7px 15px;
width:80px;
background:transparent url(
/top-pipe.gif) no-repeat 0 -51px;
}
#supra-menu li.langues{
width:150px;
}
#supra-menu li,#menu-office ul#languesOffice li{
float:left;
}
#supra-menu li a,#menu-office ul#languesOffice li a{
color:#7c7c7c;
text-decoration:none;
margin:0 1px 0 9px
}
#supra-menu li a:hover,#supra-menu li a:active,#supra-menu li a:focus{
text-decoration:underline;
}
#supra-menu li li a:hover,#supra-menu li li a:active,#supra-menu li li a:focus,#supra-menu li li.on a,
#menu-office ul#languesOffice li a:hover,#menu-office ul#languesOffice li a:active,#menu-office ul#languesOffice li a:focus,#menu-office ul#languesOffice li.active a{
color:#000;
background-color:rgba(193,167,93,0.55);
text-decoration:none;
}
#supra-menu li li a{
text-transform:uppercase;
}
#menu ul,#menu li,#top-menu ul,#top-menu li,#supra-menu ul,#supra-menu li,#footer ul,#footer li,
#container #menu-office ul,#container #menu-office li{
list-style:none;
}
#top-menu{
position:relative;
z-index:999;
padding:5px 0 0 0;
clear:both;
font:17px TheSansCdLF2ExtraLight;
height:78px;
}
#top-menu.photohead{
height:200px;
}
#top-menu ul ul li{
font:11px/14px Verdana, Arial, Helvetica, sans-serif;
}
#top-menu li {
float:left;
display:inline;
width:138px;
height:98px;
}
#top-menu li a {
display:block;
width:88px;
height:58px;
padding:7px 40px 13px 10px;
background:transparent url(img/top-pipe.gif) no-repeat 0 0;
/*text-transform:uppercase;*/
color:#79736d;
text-decoration:none;
}
#top-menu li.active a,#top-menu li.active a:hover,#top-menu li.active a:active,#top-menu li.active a:focus,
#top-menu li.on a,
#top-menu li a:hover,#top-menu li a:active,#top-menu li a:focus {
padding:9px 40px 11px 10px;
color:#333;
background:#E9E9E8;
}
#top-menu li.active a{
color:#fff;
background:#6f6659
}
#top-menu li.on,#top-menu li.on a{
background:#292623;
}
#top-menu li ul {
display:none;
position:absolute;
z-index:1000;
top:85px;
left:0;
background:#E9E9E8;
height: 257px;
width:829px;
}
#top-menu li.on ul,
#top-menu li:hover ul,
#top-menu li:actie ul,
#top-menu li:focus ul{
display:block;
}
#top-menu li li{
width:178px;
height:auto;
padding:0 9px;
margin:0 14px 22px 0
}
#top-menu li li.endfourcol{
margin:0 0 22px 0;
}
#top-menu li ul ul{
display:block;
position:static;
height:auto;
width:auto;
}
#top-menu li li a, #top-menu li.on li a {
display:block;
width:178px;
height:28px;
padding:0 0 5px 0;
margin:16px 0 14px 0;
background:none;
text-transform:none;
color:#333;
border-bottom: 5px solid #C1A75D;
font-weight:bold
}
#top-menu li.on li a:hover,#top-menu li.on li a:active,#top-menu li.on li a:focus,
#top-menu li li a:hover,#top-menu li li a:active,#top-menu li li a:focus {
padding:0 0 5px 0;
color:#333;
background:none
}
#top-menu li li li{
width:auto;
float:none;
display:block;
padding:4px 0 0 0;
margin:0;
}
#top-menu li li li a, #top-menu li.on li li a {
padding:0;
margin:0;
display:inline;
width:auto;
height:auto;
font-weight:normal;
border:0 none;
color:#c2c1c1;
}
#top-menu li.on li li a:hover,#top-menu li.on li li a:active,#top-menu li.on li li a:focus,
#top-menu li li li a:hover,#top-menu li li li a:active,#top-menu li li li a:focus {
padding:0;
color:#fffefe;
}
#content{
padding:0 40px 40px 40px;
background:#fff;
}
/***** home *****/
#biga{
position:relative;
z-index:2;
margin:0 0 14px 0;
}
#biga .outer{
position:absolute;
z-index:3;
top:0;
left:0;
width:280px;
height:238px;
overflow:hidden
}
#biga .caption,#biga .caption a{
color:#fff;
text-decoration:none;
}
#biga .caption{
padding:28px 30px;
width:220px;
height:196px;
background:transparent url(img/home/black-50p.png);
}
#biga .caption h2{
width:218px;
font:36px/30px TheSansCdLF2ExtraLight;
/*text-transform:uppercase;*/
padding:0 0 5px 0;
border:0;
border-bottom:1px solid #b2b2b2;
font-weight:normal
}
#biga .desc{
padding:8px 0;
}
#biga .desc strong,#biga .desc li{
font:18px/18px Verdana, Arial, Helvetica, sans-serif;
font-weight:normal
}
#biga .desc ul,#biga .desc li{
list-style:none;
font-size:14px;
line-height:20px
}
#biga .desc li a{
padding:0 0 0 16px;
background:transparent url(img/home/puce-link-wh.gif) no-repeat 0 4px;
}
#biga .desc li a:hover,#biga .desc li a:focus,#biga .desc li a:active{
background-position:6px 4px;
text-decoration:underline
}
#imgOuter{
width:828px;
height:238px;
overflow:hidden
}
#imgInner{
width:3312px;
height:238px;
}
#bg-nav{
position:absolute;
background:transparent url(img/home/black-50p.png);
right:3px;
top:219px;
padding:3px 0 3px 3px;
}
#bg-nav div{
float:left;
display:inline;
width:6px;
height:6px;
padding:1px;
margin:0 3px 0 0;
border:1px solid #fff;
font-size:1px;
line-height:6px
}
#bg-nav div.on img{
background:#fff
}
#smallads .caption h2,#smallads .caption h2 a,#smallads .desc,#smallads .desc a{
text-decoration:none;
color:#544e48
}
#smallads .caption h2{
width:260px;
font:28px/28px TheSansCdLF2ExtraLight;
/*text-transform:uppercase;*/
padding:20px 0 10px 10px;
margin:4px 0 5px 0;
border:0;
border-left:1px solid #d9d6d4;
font-weight:normal
}
#smallads .desc{
width:260px;
padding:0 0 0 11px;
}
#smallads .img{
margin:0 0 0 10px;
width:260px;
height:135px;
}
.smallad{
margin:0 0 0 9px;
width:270px;
float:left;
}
#news.smallad{
margin:0;
}
.smallad .desc{
height:40px;
}
#news.smallad .desc{
height:117px;
}
#smallads .link{
margin:0 0 0 10px;
width:260px;
height:39px;
background:#E9E9E8;
}
#smallads .link a{
display:block;
font:13px/39px Verdana, Arial, Helvetica, sans-serif;
color:#4b4946;
text-decoration:none;
padding:0 0 0 25px;
background:transparent url(images/puce-link.png) no-repeat 15px 15px;
}
#smallads .link a:hover,#smallads .link a:active,#smallads .link a:focus{
background:transparent url(images/puce-link.png) no-repeat 16px 15px;
}
/****** fin home ***/
/****** functions **/
#functions{
float:right;
padding:10px 0 11px 0; /* 10px 0 13px 0 before lowercase */
}
#print{
display:block;
width:16px;
height:12px;
background:transparent url(img/content/print.gif) no-repeat 0 0;
}
/****** fin functions **/
#middle{
padding:0 40px 0 40px;
background:#fff;
}
#breadcrumb{
padding:18px 0 6px 0;
font:14px/16px TheSansCdLF2ExtraLight;
border-bottom:1px solid #C1A75D;
zoom:1;
}
#breadcrumb,#breadcrumb a{
color:#7d7d7d;
text-decoration:none;
}
#breadcrumb a{
padding:0 8px 0 12px;
background:transparent url(images/breadcrumb-separator.png) no-repeat 0 4px;
}
#breadcrumb a.first{
padding:0 8px 0 0;
background:none;
}
#breadcrumb a:hover,#breadcrumb a:active,#breadcrumb a:focus{
text-decoration:underline
}
#function{
padding:10px 0 15px 0;
}
#container {
background: #f2f2f1;
padding: 0px 31px 0 0px;
margin-left: 40px;
width: 87.6%;
margin: 0px auto;
}
#menu{
float:left;
padding: 0 0 0 30px;
width: 246px;
border-top:5px solid #fff
}
#menu,#menu a,#menu h2,#menu.menunews div.active,#menu ul li.active li a{
color:#3d3d3d;
font-size:11px;
/*line-height:24px; */
text-decoration:none;
font-weight:normal
}
#menu h2 a,#menu.menunews div.active a,#menu ul li a,#menu ul li.active li a{
display:block;
padding:5px 3px 5px 10px;
line-height:14px;
margin:0;
}
#menu h2.active a,#menu.menunews div.active a,#menu ul li.active a{
padding:8px 3px 8px 10px;
background:#e2e2e1;
font-weight:bold;
margin:4px 0 0 0;
}
#menu ul{
margin:4px 0 0 10px;
border-left:1px solid #d3d3d1;
}
#menu ul li{
padding:0 0 0 9px;
}
#menu ul li a:hover,#menu ul li a:active,#menu ul li a:focus,
#menu ul li.active li a:hover,#menu ul li.active li a:active,#menu ul li.active li a:focus{
color:#000;
text-decoration:underline
}
#menu ul ul{
margin:4px 0 2px 11px;
border:0 none;
}
#menu ul li.active li a{
background:transparent;
}
#container #menu-office ul#languesOffice a{
text-decoration:none
}
#container #menu-office ul#languesOffice li{
float:left;
text-transform:uppercase;
text-decoration:none
}
#container #content{
/* float:left; bug sous ie<8 */
margin:0 0 0 276px; /* correction pour tout nav meme ie<8 */
padding:0 40px 20px 40px;
width:552px;
color:#544e48;
font-size:11px;
line-height:17px
min-height:700px;
}
#container.office #content{
width:828px;
padding:0 40px 20px 40px;
margin:0;
}
#container.office #content .textprivat,#container.office #content p,#container.office #content ul{
margin:0;
}
#container.office #content .textprivat ul{
padding:10px 0 0 0;
}
#container.office #content .textprivat .legal-small{
margin:1em 0;
}
#container.office #content td{
font-size:12px
}
#container.office #content td.office-img{
height:200px;
line-height:0;
padding:20px 0 10px 0;
}
#container.office #content td.office-left{
padding:17px 20px 0 0;
width:256px
}
#container.office #content td.office-right{
padding:17px 0 0 11px;
width:541px
}
#container.office #content  .textprivat .sous-titre{
margin:-1px 0 0 0;
font-size:24px;
line-height:30px;
color:#4e4e4e;
}
#container #content h1,#container #menu-office h1,#container #content strong.map-caption{
font:36px/40px TheSansCdLF2ExtraLight; /* 36px before lowercase */
color:#4e4e4e;
}
#container #menu-office{
background:#fff;
}
#container #menu-office h1{
float:left;
color:#797979;
/*text-transform:uppercase;*/
margin:0 0 0 40px;
}
#container #menu-office ul#languesOffice{
float:left;
padding:20px 0 0 0; /* 18px 0 0 0 before lowercase */
}
#container #menu-office ul#tabsOffice{
clear:both;
margin:0 0 0 40px;
padding:13px 0 18px 0;/* 15px 0 18px 0 before lowercase */
}
#container #menu-office ul#tabsOffice li{
float:left;
font:14px/33px TheSansCdLF2ExtraLight;
padding:0 1px 0 0;
}
#container #menu-office ul#tabsOffice li a{
display:block;
font:16px/33px TheSansCdLF2ExtraLight;
padding:0 0 0 10px;
width:135px;
/*text-transform:uppercase;*/
text-decoration:none;
background:#f0eeec;
color:#7d7875
}
#container #menu-office ul#tabsOffice li a:hover,#container #menu-office ul#tabsOffice li a:focus,#container #menu-office ul#tabsOffice li a:active{
background:#555;
color:#fff
}
#container #menu-office ul#tabsOffice li.active a{
background:#6f6659;
color:#fff
}
#container #content .textprivat .bold{
font-weight:bold;
}
#container #content h2,#container #content .textprivat .sous-titre{
font:18px/18px TheSansCdLF2ExtraLight;
color:#4e4e4e;
}
#container #content .textprivat table.internal-home .sous-titre,
#container #content .textprivat table.project-link .sous-titre{
font-size:16px;
}
#container #content .textprivat table.internal-home .sous-titre a,
#container #content .textprivat table.project-link .sous-titre a{
color:#4e4e4e;
text-decoration:none
}
#container #content .textprivat table.internal-home .sous-titre a:hover,
#container #content .textprivat table.project-link .sous-titre a:hover,
#container #content .textprivat table.internal-home .sous-titre a:focus,
#container #content .textprivat table.project-link .sous-titre a:focus,
#container #content .textprivat table.internal-home .sous-titre a:active,
#container #content .textprivat table.project-link .sous-titre a:active{
text-decoration:underline
}
#container #content .textprivat h3.sous-titre{
border-top:1px solid #e5e5e5;
margin:35px 0 15px 0;
font-size:30px;
line-height:40px
}
#container #content h2{
padding:18px 0;
}
#container #content .textprivat,#container #content p{
margin:1em 0;
}
#container #content .textprivat a{
color:#544E48
}
#container #content .textprivat ul{
padding:0 0 0 30px;
}
#container #content .textprivat li{
list-style:none;
background:transparent url(img/point.gif) no-repeat 0 8px;
padding:0 0 0 10px;
}
#container #content .textprivat .newslist ul{
padding:0
}
#container #content .textprivat .newslist li{
padding:10px 25px 15px 10px;
background:none;
cursor:pointer
}
#container #content .textprivat .newslist li a{
text-decoration:none;
font-size:12px;
font-weight:bold;
color:#544e48
}
#container #content .textprivat .newslist li p{
margin:0;
}
#container #content .textprivat .newslist li .newsuppertext{
margin:0 0 1em 0;
font-size:11px;
color:#7b7168
}
#container #content .textprivat .newslist li .newssummary{
margin:1em 0;
font-size:11px;
color:#383430
}
#container #content .textprivat .newslist li.odd{
background:#f2f2f2;
}
#container #content .textprivat .newslist li.over{
background:#e2e2e2;
}
#container #content .textprivat .linksprivat li{
background:transparent url(img/content/pictos-downld-link.gif) no-repeat 0 0;
line-height:23px;
padding:0;
margin:0 0 10px 0;
}
#container #content .textprivat .linksprivat li a{
float:left;
display:inline;
line-height:23px;
padding:0 0 0 33px;
text-decoration:none;
}
#container #content .textprivat .linksprivat li a:hover,#container #content .textprivat .linksprivat li a:focus,#container #content .textprivat .linksprivat li a:active{
text-decoration:underline;
}
#container #content .textprivat .linksprivat .annexe-link li{
background-position:0 -69px;
}
#container #content .compliance, .legal-small, .legal-normal{
color:#afa79f;
}
#container #content .compliance, .legal-small{
font-size:10px;
line-height:13px
}
#footer{
	text-align:right;
	line-height:30px;
	height:30px;
	padding:0px 40px;
	font-size:10px;
	color:#333;
}
#footer ul{
float:right;
padding:30px;
height:14px;
}
#footer li{
height:14px;
float:left;
color:#4B4946;
font:9px/14px Verdana, Arial, Helvetica, sans-serif;
padding:0 9px 0 10px;
background:transparent url(img/pipe.gif) no-repeat 100% 0;
}
#footer li a{
color:#4B4946;
text-decoration:none;
}
#footer li.last{
background:none;
}
#footer {
background-color:rgba(193,167,93,0.6);
width: 82.5%;
margin-left: 40.5px;
}
#footer li a:hover,#footer li a:active,#footer li a:focus{
text-decoration:underline
}
table.internal-home td.item{
background:#f2f2f2;
}
table.internal-home td.interline{
font-size:1px;
height:10px;
line-height:10px
}
#container #content .textprivat table.project-link td{
padding:0 0 10px 0;
}
#tag{
	float:right;
	margin-top:25px;
}
#slider1 li{
	list-style:none;
}
.lof-main-item-desc{
	color:#808080;
	background-color: red;
}
#top-menu li:hover ul {
display: block;
}
#container #content ul{
	margin-top:15px;
	margin-left:20px;
}
ul.slides li{
	display:none;
}
ul.spa li{
	margin-bottom:10px;
}
#content h1{
	margin-bottom:10px;
}
a{
	color:#333;
}
#container #content {
margin: 0 0 0 276px;
padding: 0 40px 20px 20px;
width: 552px;
color: #544e48;
font-size: 11px;
line-height: 17px
 min-height:700px;
width: 67%;
}

#footer span {

float: left;
padding-left: 542px;
width: 32.8%;
}
#footer {
background-color:rgba(193,167,93,0.6);
width: 82.5%  !important;
margin: 0px auto  !important;
}
.img img {
padding-top: 6px !important;
}
.mainmedia {
padding: 20px 40px 20px 40px !important;
}

.mainmedia h1 {
font: 36px/40px TheSansCdLF2ExtraLight;
color: #4e4e4e;
padding-bottom: 25px;
}
.mediatable table {
width: 100%;
height: auto;
font: 12px Verdana, Arial, Helvetica, sans-serif;
}
.mediatable {
width: 100%;
height: 100%;
color: #544e48;
font: 12px Verdana, Arial, Helvetica, sans-serif;
padding-bottom: 50px !important;
}

.mediatable th {
color: #3d3d3d;
font: 12px Verdana, Arial, Helvetica, sans-serif;
font-weight: bold;
}
.mediatable table {
width: 100%;
height: auto;
font: 12px Verdana, Arial, Helvetica, sans-serif;
border: 0px !important;
}
.mediatable td {
height: 49px;
text-align: center !important;
width: 42%;
}
.mediatable span {

}
.close-btn{
position: absolute;
margin-top: 30px;
font-size: 15px;
background: #E9E9E8;
border: none;
padding: 10px 20px;
right: 0;
color: #7d7d7d;
font-family: serif;
font-style: italic;
}
.close-btn:hover img{
margin-right: -1px;
margin-left: 1px;
}

.gallery-image{
	position: relative;
	width: 48.5%;
	display: inline-block;
	margin-bottom: 40px;
	margin-right: 4px;
}

.gallery-image img{
	width: 100%;
}

.gallery-image .gallery-desc{
	position: absolute;
	bottom: -28px;
	left: 0;
	background: #daca9e;
	width: 100%;
	padding: 10px 7px;
	box-sizing: border-box;
	font-size: 9.5px;
}

.register-form {
	margin: 0 0 10px;
    background: linear-gradient(to right, #d1a77d, #fff);
}
.register-form .background {
	display: inline-block;
	height: 520px;
    vertical-align: top;
    position: relative;
}
.register-form .background img {
    height: 100%;
}
 .background:after{
     content: "";
     position: absolute;
     top: 0;
     right: 0;
     height: 100%;
     width: 30%;
     background-image: linear-gradient(to right, rgba(226, 200, 173, 0), rgba(226, 200, 173, 1) 100%);
 }
.register-form .main-content {
	display: inline-block;
    width: 52%;
    vertical-align: top;
    margin-left: 4%;
    color: #444;
    position: relative;
    padding-top: 10px;
}
.register-form h1 {
	border-bottom: solid 1.5px #c3a85e;
    font-weight: normal;
    font: 36px/40px TheSansCdLF2ExtraLight;
    padding: 10px 0;
    margin-bottom: 20px !important;
}
.register-form form {
	padding-top: 55px;
	font-size: 0;
}
.register-form form .group {
    display: inline-block;
    width: 45%;
    margin-right: 5%;
    font-size: 0;
}
.register-form form label {
	display: block;
    font-weight: bold;
    font-size: 12px;
}
.register-form form input {
    width: 100%;
    border: solid 1px #949494;
    padding: 6px;
    margin: 10px 0 30px;
    outline: 0;
    display: block;
    font-size: 12px;
}
.register-form form button {
    display: block;
    border: 0;
    background: rgba(193,167,93,0.6);
    padding: 8px;
    color: #fff;
    font-size: 12px;
    margin: 0;
    font-weight: bold;
    width: 47.5%;
    outline: 0;
}
.register-form form button:hover {
	background: #fff;
	color: #b3885e;
}
.register-form .logo {
    height: 130px;
    position: absolute;
    bottom: 20px;
    right: 0;
}






/*NEW STYLES*/

nav.navbar, .mobileWrapper {
	display: none;

}

nav.navbar {
	background: linear-gradient(to right, #d1a77d, #fff);
}

.dropdown-menu.show {
	background: linear-gradient(to right, #dab897, #fff);
	border-color: #dab897;
}

.dropdown-item {
	font-size: 12px;
}

.dropdown-divider {
	border-color: #dab897;
	/*border-color: linear-gradient(to right, #dab897, #fff);*/
}

.miniNav span {
	color: #c3a85e;
}

.arrow {
	color: #c3a85e;
	font-weight: 700;
}

.newHeader {
	width: 890px !important;
}

.newTopMenu ul.menu{
	width: 828px;
}

.newTopMenu li {
	height: 93px !important;
}

.newItem_link {
	width: 138px !important;
	height: 78px !important;
	border-left: 1px solid #E9E9E8;
}

.newItem_sublink {
	width: 198px !important;
}

.newItem_sublink a {
	height: 38px !important;
}

.footerText {
	float: right !important;
	padding-left: 0 !important;
}

#footer {
	width: 828px !important;
}

.mobileWrapper #footer {
	background: linear-gradient(to left, #d1a77d, #fff) !important;
}

@media only screen and (max-width: 768px) {
	body {
		padding-bottom: 0;
	}
	nav.navbar {
		display: flex !important;
	}

	.mobileWrapper {
		display: block;
	}

	#sitebg {
		display: none;
	}
/*	#supra-menu, #top-menu {
		display: none;
	}*/
}

.logoMobile img {
	max-width: 50%;
}

.mainMobile__content {
	background: linear-gradient(to bottom, #d1a77d, #fff);
}

.mainMobile__content h1 {
	font-size: 2rem;
    border-bottom: solid 2.5px #c3a85e;
}

.mainMobile__content label {
	/*width: 33%;*/
	font-size: 1rem;
}

.mainMobile__content .form-control {
	display: inline-block;
	/*width: 65%;*/
	border-color: #d1a77d;
}

.mainMobile__content .form-control:focus {
	border-color: #d1a77d;
  	box-shadow: 0 1px 1px #c3a85e inset, 0 0 2px #d1a77d;
  	outline: 0 none;
}

.mainMobile__content button {
	background: #d1a77d;
}

.adsMobile .link {
	background: #E9E9E8;
}

.adsMobile .link a {
	font-size: 1rem;
}

.adsMobile .link-icon {
	color: #c3a85e;
	font-weight: 700;
}

.adsMobile .smallad {
	width: 100%;
}

.mobileWrapper #footer {
	width: 100% !important;
}

.mobileWrapper #footer span {
	width: 100%;
}
/*
.newsFooter#footer {
	width: 796px !important;
}*/




/*****News*****/

.newContainer {
	width: 91% !important;
}

.newContent {
	margin-left: 294px !important; 
	padding-right: 0 !important;
}

.newMenu {
	border-top-width: 0 !important;
	width: 293px !important;
}

.mainMobile h1 {
	font: 36px/40px TheSansCdLF2ExtraLight;
    color: #4e4e4e;
}

/*.mainMobile table td img {
	text-align: center;
}*/

.mobileWrapper .gallery-image {
	width: 100%;
}

.mobileWrapper .logoMobile {
	display: none;
}

#indexLogoMobile {
	display: block;
}

.displayNone {
	display: none !important;
}

.collapse.navbar-collapse {
	text-transform: uppercase;
}

.mobileWrapper p {
	text-align: justify;
}

.mobileWrapper .managers {
	text-transform: uppercase;
}

.capitalized {
	text-transform: uppercase;
}

